Форумы Интермех
 ° Начало ° Ответить ° Статистика ° Регистрация ° Поиск ° RSS ° Wiki °

Форумы Интермех / InterBase / Какие версии Interbase можно использовать
Автор Сообщение
lo
Участник


Дата: 7 Мар 2003 13:10:31


Какие версии Interbase можно использовать ? Я пробовал на 5.6, 6 - Open Edition. Можно ли использовать IB 6.5 -7, Firebird и другие клоны Interbase ?

Дмитрий
Участник
НПП ИНТЕРМЕХ

Дата: 7 Мар 2003 16:08:11


IB 6.5 использовать можно. Остальных мы пока не проверяли, так что использовать их не советую. Особенно клонов не от Borland.

Ваш ответ

Bold Style  Italic Style  Underlined Style  Image Link  Insert URL 
...



Перед отправкой "нелатинского" текста проверьте кодировку броузера!
 » Логин  » Пароль 
 

На форуме сейчас: гостей - 1
пользователей - 0
Наибольшее количество посетителей: 87 [1 Янв 2017 02:23:26]
гостей - 87 / пользователей - 0


miniВВ © 2001-2021